> ## Documentation Index
> Fetch the complete documentation index at: https://docs.twitterapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Community V2

> Create a community.You must set the login_cookies.You can get the login_cookies from /twitter/user_login_v2.Trial operation price: $0.003 per call. 



## OpenAPI

````yaml POST /twitter/create_community_v2
openapi: 3.0.1
info:
  title: TwitterAPI.io the most stable/fastest/cheapest twitter api.
  description: Provide the most stable/fastest/cheapest twitter api.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.twitterapi.io
security:
  - ApiKeyAuth: []
paths:
  /twitter/create_community_v2:
    post:
      description: >-
        Create a community.You must set the login_cookies.You can get the
        login_cookies from /twitter/user_login_v2.Trial operation price: $0.003
        per call. 
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - login_cookies
                - name
                - description
                - proxy
              properties:
                login_cookies:
                  type: string
                  description: >-
                    The login cookies of the user.You can get the login_cookies
                    from /twitter/user_login_v2.Must be set
                name:
                  type: string
                  description: The name of the community.Must be set
                description:
                  type: string
                  description: The description of the community.Must be set
                proxy:
                  type: string
                  description: >-
                    The proxy to use.Please use high-quality residential proxies
                    and avoid free proxies.Required.Example:
                    http://username:password@ip:port . You can get proxy from:
                    https://www.webshare.io/?referral_code=4e0q1n00a504
      responses:
        '200':
          description: Login response
          content:
            application/json:
              schema:
                type: object
                properties:
                  community_id:
                    type: string
                    description: The id of the created community.
                  status:
                    type: string
                    description: Status of the request.success or error
                  msg:
                    type: string
                    description: Message of the request.error message
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````